/* 行事予定 */

.evaluation_block img {
  width: 100%;
  vertical-align: bottom;
  padding: 10px 10px 0 10px;
}

.evaluation_block section {
  margin: 30px 0;
}

@media not screen,
screen and (min-width: 569px) {
  /* 行事予定 */
  .evaluation_block {
    max-width: 1024px;
    margin: 0 auto;
  }
  .evaluation_block img {
    width: 100%;
    vertical-align: bottom;
    padding: 0 0 10px 0;
  }
  .evaluation_block section {
    width: 100%;
    overflow: hidden;
  }
  .evaluation_block section .txt_block {
    width: 50%;
    float: left;
    padding-right: 10px;
  }
  .evaluation_block section .img_block {
    width: 50%;
    float: right;
  }
}



/* 居宅型有料老人ホームページ */

@media screen and (min-width: 320px) {
  .kyotaku_main {
    margin-top: 80px !important;
  }
  .kyotaku_sect {
    width: 100%;
    margin: 20px 0;
    overflow: hidden;
    padding: 10px;
  }
  .kyotaku_sect img {
    width: 25%;
    vertical-align: bottom;
    float: left;
  }
  .kyotaku_sect div {
    float: right;
    width: 70%;
  }
  .kyotaku_sect_ttl img{
    display: inline-block;
    margin: auto 10%;
    margin-bottom: 30px;
    width: 80%;
  }
  .living_sect_img,
  .room_sect_img {
    position: absolute;
    z-index: -1;
    right: 10px;
    width: 50% !important;
    opacity: .5;
    margin-top: 10%;
  }
  .price_sect {
    margin: 30px 0;
    width: 100%;
    padding: 10px;
  }
  .price_ttl {
    font-size: 24px;
  }
  .price_sect table {
    border-collapse: collapse;
  }
  .price_sect td {
    border: solid 2px #000;
    padding: 10px 20px;
    font-size: 20px;
  }
  .price_sect tr:last-child {
    background-color: #dab7e7;
    font-weight: bold;
  }
  .price_sect img {
    width: 100%;
  }
  .alice_map_area {
    width: 100%;
    padding: 10px;
  }
  .alice_map_ttl {
    font-size: 20px;
  }
  .alice_map_area p {
    font-size: 16px;
  }
  .alice_map_area img {
    width: 90%;
    margin: 0 5%;
  }
  .price_list {
    margin-top: 50px;
    padding: 10px;
  }
  .price_txt {
    padding-top: 50px;
  }
  .alice_last_txt {
    font-size: 18px;
    padding: 30px 10px;
    background-color: #dab7e7;
    border-radius: 10px;
    margin: 30px 10px 50px;
  }
}
@media screen and (min-width: 768px) {
  .kyotaku_sect_ttl img{
    display: inline-block;
    margin: auto 20%;
    width: 60%;
  }
  .living_sect_img {
    width: 30% !important;
    right: 10%;    
  }
  .room_sect_img {
    width: 30% !important;
  }
  .price_sect {
    width: 100%;
    padding: 20px;
    overflow: hidden;
  }
  .price_ttl {
    font-size: 24px;
    letter-spacing: 2px;
    margin-bottom: -50px;
  }
  .price_list {
    width: 50%;
    float: left;
  }
  .alice_map_area {
    width: 50%;
    float: right;
    background-color: #dab2c1;
    border-radius: 10px;
    padding: 20px;
  }
  .alice_map_ttl {
    font-size: 20px;
    font-weight: normal;
  }
  .alice_map_area p {
    font-size: 18px;
  }
  .alice_map_area img {
    width: 100%;
  }
  .price_list {
    width: 40%;
    padding: 0;
    float: left;
    margin-top: 100px;
  }
  .price_txt {
    padding-top: 50px;
  }
}
@media screen and (min-width: 1024px) {
  .kyotaku_main {
    width: 100%;
    max-width: 1024px;
    margin: 0 auto;
  }
  .kyotaku_sect {
    width: 100%;
    overflow: hidden;
    margin: 30px 0;
  }
  .kyotaku_sect img {
    width: 40%;
    float: left;
    vertical-align: bottom;
    padding: 10px;
  }
  .kyotaku_sect_r img {
    width: 40%;
    float: right;
    vertical-align: bottom;
    padding: 10px;
  }
  .kyotaku_sect div {
    width: 60%;
    margin-top: 50px;
    padding-left: 50px;    
  }
  .kyotaku_sect_ttl {
    width: 100%;
  }
  .kyotaku_sect_ttl img {
    width: 70%;
    margin: 0 15%;
    margin-bottom: 40px;
  }
  .kyotaku_sect_txt {
    font-size: 28px;
  }

  .living_sect_img,
  .room_sect_img {
    width: 25% !important;
    right: 15%;
    margin-top: 20px;
  }
  .room_sect_img {
    left: 15%;
  }
  .price_sect {
    width: 100%;
    overflow: hidden;
    margin-top: 100px;
  }
  .price_ttl {
    font-size: 36px;
    letter-spacing: 5px;
    margin-bottom: -50px;
  }
  .alice_map_area {
    width: 50%;
    float: right;
    background-color: #dab2c1;
    border-radius: 10px;
    padding: 20px;
  }
  .alice_map_ttl {
    font-size: 20px;
    font-weight: normal;
  }
  .alice_map_area p {
    font-size: 18px;
  }
  .alice_map_area img {
    width: 100%;
  }
  .price_list {
    width: 40%;
    padding: 0;
    float: left;
    margin-top: 100px;
  }
  .price_txt {
    padding-top: 50px;
  }
  .alice_last_txt {
    width: 100%;
    font-size: 20px;
    text-align: center;
    background-color: transparent;
    border-radius: none;
  }
}